sk14=Джой влево
sk15=Джой вправо
sk16=Джой вверх
sk17=Джой вниз
sk167=Джой центр(Ок)
sk133=Звездочка
sk127=Решётка(#)
sk196=Зелёная труба
sk197=Красная труба
sk48=0
sk49=1
sk50=2
sk51=3
sk52=4
sk53=5
sk54=6
sk55=7
sk56=8
sk57=9
sk65=A(Ф)
sk66=B(И)
sk67=C(С)
sk68=D(В)
sk69=E(У)
sk70=F(А)
sk71=G(П)
sk72=H(Р)
sk73=I(Ш)
sk74=J(О)
sk75=K(Л)
sk76=L(Д)
sk77=M(Ь)
sk78=N(Т)
sk79=O(Щ)
sk80=P(З)
sk81=Q(Й)
sk82=R(К)
sk83=S(Ы)
sk84=T(Е)
sk85=V(М)
sk86=U(Г)
sk87=W(Ц)
sk88=X(Ч)
sk89=Y(Н)
sk90=Z(Я)
sk120=Тильда(~)
sk121=Б(,)
sk122=Ю(.)
sk123=Э(Ё)(/)
sk124=(\)(|)
sk125=Ж(;)
sk126=Х(Ъ)(')
sk128=([)
sk129=(])
sk130=(-)
sk131=(=)(+)
sk43=(-)(/)
sk64=Собака(@)
sk22=Ctrl(слева)
sk23=Ctrl(справа)
sk18=Shift(слева),карандаш
sk19=Shift(справа),кар.L870
sk25=Fn,Chr(слева)
sk24=Fn,Chr(справа)
sk2=Tab(табуляция)
sk1=Удалить(C)
sk3=Enter(Ввод)
sk4=Escape
sk5=Пробел
sk8=Home
sk9=End
sk10=PageUp
sk11=PageDown
sk245=Джой влево(stop n96)
sk243=Джой вправо
sk246=Джой вверх n93(дикт.),FF_n96
sk244=Джой вниз(pause n96)
sk180=Меню
sk164=Левая софт-клавиша
sk165=Правая софт-клавиша
sk42=Звездочка(*)
sk181=РТТ
sk186=N.Series.MM(E.Series.OWN)(E90.Моя.кн.2)
sk179=Блок.клавиат.
sk191=Блок.клавиат.
sk240=Блок.клавиат.
sk225=Блок.клавиат.(n81)
;//keys over display n93
;sk224=Левая
;sk225=Правая //
sk224=Контакты
sk232=Контакты
sk228=LGameА_n81,chCMR_n93,(mail)
sk229=RGameB_n81,chFLSH_n93
sk177=Сообщения
sk233=Сообщения,Возврат из камеры n93
sk234=Интернет(Медиа),Переход к камере n93
sk235=Заметки,фото(n78)
sk236=Календарь
sk176=Календарь
sk172=Альбом.ориентация
sk173=Портрет.ориентация
sk237=Моя кнопка 1
sk230=Галерея.N71.N95(Е65.Гр.Вызов)
sk240=Программируемая кнопка
sk151=Фонарик
sk166=Вкл/Выкл
sk821=Качеля +
sk822=Качеля -
sk170=E65.Дикт(Е51.Mute)(PTT)
sk241=Навиг-р(music n91,zoom+n93)
sk242=Гол.мет.(inet,zoom-n93)
sk231=Избранное
sk239=N76.Галер.(N91.GPS)
sk149=Подсв.клав.Вкл.(e70)
sk150=Подсв.клав.Выкл.(e70)
sk174=Откр. крышки(флипа)
sk175=Закр. крышки(флипа)
sk168=Слайдер открыть
sk169=Слайдер закрыть
sk182=Воспр./Пауза
sk183=Стоп
sk185=Пред.трек/Пер.назад
sk247=Пред.трек/Пер.назад
sk184=След.трек/Пер.вперед
;//n76_flip_closed
;sk225=Воспр./Пауза 
;sk224=Предыд.трек
;sk230=След.трек//
;sk224=Поворот,0 (5700)
;sk225=Поворот(пр.час.),90
;sk225=Конференция(5700,e65)
sk226=Поворот(по час.),90
sk216=Фото
sk171=Фото
;sk226=N82.N95.N96.Фото(Е65.Тел.кн.)
sk227=N82.N95.Фото(длит.)
;sk224=Камера открыть n85
;sk225=Камера закрыть n85
;sk227=Фото N76
;sk226=Фото(5700,е66,6210nav)
;sk227=Поворот(пр.час.),180
;sk227=E65.5700.Отк.микр.(N81.Фото)